/*content*/
/* line 8, content.scss */
.view-content ul {
  margin: 0 0 -9px 0;
  list-style: none;
}
/* line 12, content.scss */
.view-content ul li.news, .view-content ul li.events {
  position: relative;
  height: 171px;
  background: url("../images/dividerNews.gif") -9px bottom no-repeat;
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
/* line 20, content.scss */
.view-content ul li.news span.date, .view-content ul li.events span.date {
  float: left;
  margin-left: 20px;
  margin-top: 20px;
  position: absolute;
  top: 0;
  margin-left: 226px;
  color: #5f6975;
}
/* line 29, content.scss */
.view-content ul li.news span.date span, .view-content ul li.events span.date span {
  margin: 0;
  padding: 0;
}
/* line 34, content.scss */
.view-content ul li.news h3, .view-content ul li.events h3 {
  float: left;
  position: absolute;
  margin-left: 226px;
  margin-top: 40px;
  font-size: 12px;
  font-weight: bold;
  font-weight: normal;
  color: #5f6975;
  font-weight: bold;
}
/* line 45, content.scss */
.view-content ul li.news img, .view-content ul li.events img {
  float: left;
  margin: 20px 0 20px -22px;
  position: absolute;
}
/* line 51, content.scss */
.view-content ul li.news p, .view-content ul li.events p {
  float: left;
  position: absolute;
  margin-left: 226px;
  margin-top: 70px;
  color: #5f6975;
  width: 440px;
}
/* line 60, content.scss */
.view-content ul li.news.views-row-last, .view-content ul li.events.views-row-last {
  background: none;
  height: 170px;
}
/* line 65, content.scss */
.view-content ul li.news a, .view-content ul li.events a {
  float: left;
  position: absolute;
  margin-left: 226px;
  margin-top: 130px;
}

/* line 78, content.scss */
* + html .view-content ul li.news span.date, * + html .view-content ul li.events span.date {
  margin-left: 210px;
}
/* line 81, content.scss */
* + html .view-content ul li.news h3, * + html .view-content ul li.events h3 {
  margin-left: 210px;
}
/* line 84, content.scss */
* + html .view-content ul li.news img, * + html .view-content ul li.events img {
  margin-left: -38px;
}
/* line 87, content.scss */
* + html .view-content ul li.news p, * + html .view-content ul li.events p {
  margin-left: 210px;
}
/* line 90, content.scss */
* + html .view-content ul li.news a, * + html .view-content ul li.events a {
  margin-left: 210px;
}

/* line 98, content.scss */
.news.article img {
  margin-top: 10px;
}
/* line 101, content.scss */
.news.article span {
  display: block;
  margin-top: 15px;
  color: #5f6975;
}
/* line 106, content.scss */
.news.article span.imageText {
  margin-top: 0px;
}
/* line 110, content.scss */
.news.article span.file {
  margin-top: 5px;
  margin-bottom: 20px;
}
/* line 115, content.scss */
.news.article p {
  width: 400px;
  color: #5f6975;
}

/* line 121, content.scss */
.instructionList {
  padding-left: 30px;
}
/* line 123, content.scss */
.instructionList .linkTitle {
  font-weight: bold;
  color: #5f6975;
}

/* line 129, content.scss */
.views-row {
  margin-left: 0 !important;
}
